<?php require_once( 'couch/cms.php' ); ?>
<!doctype html>
<html class="no-js" lang="en">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<meta name="author" content="M_Adnan" />
<!-- Document Title -->
<title>ZAP | The Multi-Purpose HTML5 Template</title>

<!-- Favicon -->
<link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
<link rel="icon" href="images/favicon.ico" type="image/x-icon">

<!-- FontsOnline -->
<link href='https://fonts.googleapis.com/css?family=Montserrat:200,300,400,500,600,700,800,900' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Crimson+Text:400,400italic,600,600italic,700,700italic' rel='stylesheet' type='text/css'>

<!-- StyleSheets -->
<link rel="stylesheet" href="css/ionicons.min.css">
<link rel="stylesheet" href="css/bootstrap/bootstrap.min.css">
<link rel="stylesheet" href="css/font-awesome.min.css">
<link rel="stylesheet" href="css/main.css">
<link rel="stylesheet" href="css/style.css">
<link rel="stylesheet" href="css/responsive.css">

<!-- COLORS -->
<link rel="stylesheet" id="color" href="css/default.css">

<!-- JavaScripts -->
<script src="js/vendors/modernizr.js"></script>
<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<!-- LOADER ===========================================-->
<div id="loader">
  <div class="loader">
    <div class="position-center-center"> <img src="images/Nick-Leyland Logo.png" alt="">      
      <p class="font-crimson text-center">Please Wait...</p>
      <div class="loading">
      	<div class="ball"></div>
        <div class="ball"></div>
        <div class="ball"></div>
      </div>
    </div>
  </div>
</div>

<!-- Page Wrapper -->
<div id="wrap"> 
  
  <!-- Header -->
  <header class="header dark-text">
    <div class="sticky">
      <div class="container">
        <div class="logo"> <a href="index.html"><img src="images/Nick-Leyland Logo 2.png" alt=""></a> </div>
        
        <!-- Nav -->
        <nav>
          <ul id="ownmenu" class="ownmenu">
            <li class="active"><a href="index.html">HOME</a>
              <ul class="dropdown">
                <li><a href="index.html">Index Defult</a></li>
                <li><a href="main_coporate_1.html">Index Coporate</a></li>
                <li><a href="main_creative_2.html">Index Creative 2</a></li>
                <li><a href="main_creative_3.html">Index Creative 3</a></li>
                <li><a href="main_creative_4.html">Index Creative 4</a></li>
                <li><a href="main_creative_4_left_nav.html">Index Creative 4 Left Nav</a></li>
                <li><a href="main_creative_5.html">Index Creative 5</a></li>
                <li><a href="main_creative_6.html">Index Creative 6</a></li>
                <li><a href="main_creative_6_left_nav.html">Index Creative 6 Left Nav</a></li>
                <li><a href="main_shop_1.html">Index Shop 1</a></li>
                <li><a href="main_shop_2.html">Index Shop 2</a></li>
                <li><a href="main_shop_3.html">Index Shop 3</a></li>
                <li><a href="index_loading.html">Index loading Version</a></li>
              </ul>
            </li>
            <li><a href="02-shop-sidebar-right.html">Demos</a> 
              <!--======= MEGA MENU =========-->
              <div class="megamenu full-width">
                <div class="row nav-post">
                  <div class="col-sm-3">
                    <h6>INTERACTIVE ELEMENTS</h6>
                    <hr>
                    <ul>
                      <li><a href="element_accordion.html"> Accordion</a></li>
                      <li><a href="element_buttons.html"> Buttons</a></li>
                      <li><a href="element_call_out.html"> Call Out</a></li>
                      <li><a href="element_counter.html"> Counter</a></li>
                      <li><a href="element_fact.html"> Facts</a></li>
                      <li><a href="element_icons.html">Icons</a></li>
                    </ul>
                  </div>
                  <div class="col-sm-3">
                    <h6>COMMON ELEMENTS</h6>
                    <hr>
                    <ul>
                      <li><a href="element_our_teams.html"> Our Team</a></li>
                      <li><a href="element_pricing_table.html"> Pricing Table</a></li>
                      <li><a href="element_progress_bar.html"> Progress Bar</a></li>
                      <li><a href="element_testimonials.html"> Testimonials</a></li>
                      <li><a href="element_typography.html"> Typography</a></li>
                      <li><a href="element_work_process.html"> Work Process</a></li>
                    </ul>
                  </div>
                  <div class="col-sm-3">
                    <h6>ICON/GRAPHICS</h6>
                    <hr>
                    <ul>
                      <li><a href="main_coporate_1.html">Index Coporate</a></li>
                      <li><a href="main_creative_2.html">Index 2</a></li>
                      <li><a href="main_creative_3.html">Index 3</a></li>
                      <li><a href="main_creative_4.html">Index 4</a></li>
                      <li><a href="main_creative_5.html">Index 5</a></li>
                      <li><a href="main_creative_6.html">Index 6</a></li>
                    </ul>
                  </div>
                  <div class="col-sm-3">
                    <h6>OTHER</h6>
                    <hr>
                    <ul>
                      <li><a href="portfolio_2.html">PORTFOLIO 01 Full 4 Col</a></li>
                      <li><a href="portfolio_3.html">PORTFOLIO 02 MANSORY</a></li>
                      <li><a href="portfolio_4.html">PORTFOLIO 03 </a></li>
                      <li><a href="portfolio_5.html">Portfolio 04</a></li>
                      <li><a href="portfolio_detail_1.html">Portfolio Detail 02</a></li>
                      <li><a href="portfolio_detail_2.html">Portfolio Detail 02</a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </li>
            <li><a href="index.html">PAGES</a>
              <ul class="dropdown">
                <li><a href="index.html">HOME</a>
                  <ul class="dropdown">
                    <li><a href="index.html">Index Defult</a></li>
                    <li><a href="main_coporate_1.html">Index Coporate</a></li>
                    <li><a href="main_creative_2.html">Index Creative 2</a></li>
                    <li><a href="main_creative_3.html">Index Creative 3</a></li>
                    <li><a href="main_creative_4.html">Index Creative 4</a></li>
                    <li><a href="main_creative_4_left_nav.html">Index 4 Left Nav</a></li>
                    <li><a href="main_creative_5.html">Index Creative 5</a></li>
                    <li><a href="main_creative_6.html">Index Creative 6</a></li>
                    <li><a href="main_creative_6_left_nav.html">Index 6 Left Nav</a></li>
                    <li><a href="main_shop_1.html">Index Shop 1</a></li>
                    <li><a href="main_shop_2.html">Index Shop 2</a></li>
                    <li><a href="main_shop_3.html">Index Shop 3</a></li>
                    <li><a href="index_loading.html">Index loading Version</a></li>
                  </ul>
                </li>
                <li><a href="element_typography.html">Elements</a>
                  <ul class="dropdown">
                    <li><a href="element_accordion.html"> Accordion</a></li>
                    <li><a href="element_buttons.html"> Buttons</a></li>
                    <li><a href="element_call_out.html"> Call Out</a></li>
                    <li><a href="element_counter.html"> Counter</a></li>
                    <li><a href="element_fact.html"> Facts</a></li>
                    <li><a href="element_icons.html">Icons</a></li>
                    <li><a href="element_our_teams.html"> Our Team</a></li>
                    <li><a href="element_pricing_table.html"> Pricing Table</a></li>
                    <li><a href="element_progress_bar.html"> Progress Bar</a></li>
                    <li><a href="element_testimonials.html"> Testimonials</a></li>
                    <li><a href="element_typography.html"> Typography</a></li>
                    <li><a href="element_work_process.html"> Work Process</a></li>
                  </ul>
                </li>
                <li><a href="about_us_1.html">About</a>
                  <ul class="dropdown">
                    <li><a href="about_me.html">About Me</a></li>
                    <li><a href="about_us_1.html">About US</a></li>
                  </ul>
                </li>
                <li><a href="service_1.html">Service</a>
                  <ul class="dropdown">
                    <li><a href="service_1.html">Service 1</a></li>
                    <li><a href="service_2.html">Service 2</a></li>
                  </ul>
                </li>
                <li><a href="shop_full_width.html">Shop</a>
                  <ul class="dropdown">
                    <li><a href="shop_full_width.html">Shop Full Width</a></li>
                    <li><a href="shop_side_bar.html">Shop Sidebar Left</a></li>
                    <li><a href="shop_detail.html">Shop Detail</a></li>
                    <li><a href="check_out.html">Checkout</a></li>
                    <li><a href="your_cart.html">Your Cart</a></li>
                  </ul>
                </li>
                <li><a href="portfolio_1.html">PORTFOLIO</a>
                  <ul class="dropdown">
                    <li><a href="portfolio_2.html">PORTFOLIO 01 Full 4 Col</a></li>
                    <li><a href="portfolio_3.html">PORTFOLIO 02 MANSORY</a></li>
                    <li><a href="portfolio_4.html">PORTFOLIO 03 </a></li>
                    <li><a href="portfolio_5.html">Portfolio 04</a></li>
                    <li><a href="portfolio_detail_1.html">Portfolio Detail 02</a></li>
                    <li><a href="portfolio_detail_2.html">Portfolio Detail 02</a></li>
                  </ul>
                </li>
                <li><a href="blog_mansory.html">Blog</a>
                  <ul class="dropdown">
                    <li><a href="blog_mansory.html">Blog Mansory</a></li>
                    <li><a href="blog_side_bar.html">Blog Side Bar</a></li>
                    <li><a href="blog_split_post.html">Blog Split Post</a></li>
                    <li><a href="blog_standard.html">Blog Standard</a></li>
                    <li><a href="blog_details.html">Blog Details</a></li>
                  </ul>
                </li>
                <li><a href="coming_soon_1.html">Coming Soon</a>
                  <ul class="dropdown">
                    <li><a href="coming_soon_1.html">Coming Soon 1</a></li>
                    <li><a href="coming_soon_2.html">Coming Soon 1</a></li>
                    <li><a href="coming_soon_3.html">Coming Soon 2</a></li>
                  </ul>
                </li>
                <li><a href="contact_1.html">Contact</a></li>
              </ul>
            </li>
            <li><a href="shop_full_width.html">Shop</a>
              <ul class="dropdown">
                <li><a href="shop_full_width.html">Shop Full Width</a></li>
                <li><a href="shop_side_bar.html">Shop Sidebar Left</a></li>
                <li><a href="shop_detail.html">Shop Detail</a></li>
                <li><a href="check_out.html">Checkout</a></li>
                <li><a href="your_cart.html">Your Cart</a></li>
              </ul>
            </li>
            <li><a href="portfolio_1.html">PORTFOLIO</a>
              <ul class="dropdown">
                <li><a href="portfolio_2.html">PORTFOLIO 01 Full 4 Col</a></li>
                <li><a href="portfolio_3.html">PORTFOLIO 02 MANSORY</a></li>
                <li><a href="portfolio_4.html">PORTFOLIO 03 </a></li>
                <li><a href="portfolio_5.html">Portfolio 04</a></li>
                <li><a href="portfolio_detail_1.html">Portfolio Detail 02</a></li>
                <li><a href="portfolio_detail_2.html">Portfolio Detail 02</a></li>
              </ul>
            </li>
            <li><a href="blog_mansory.html">Blog</a>
              <ul class="dropdown">
                <li><a href="blog_mansory.html">Blog Mansory</a></li>
                <li><a href="blog_side_bar.html">Blog Side Bar</a></li>
                <li><a href="blog_split_post.html">Blog Split Post</a></li>
                <li><a href="blog_standard.html">Blog Standard</a></li>
                <li><a href="blog_details.html">Blog Details</a></li>
              </ul>
            </li>
            <li><a href="contact_1.html">CONTACT</a></li>
            
            <!--======= Shopping Cart =========-->
            <li class="shop-cart right"><a href="#."><i class="fa fa-shopping-cart"></i></a> <span class="numb">2</span>
              <ul class="dropdown">
                <li>
                  <div class="media">
                    <div class="media-left">
                      <div class="cart-img"> <a href="#"> <img class="media-object img-responsive" src="images/shop/cart-small-img-1.jpg" alt="..."> </a> </div>
                    </div>
                    <div class="media-body">
                      <h6 class="media-heading">JACQUARD FLORAL COAT</h6>
                      <span class="price font-crimson text-primary font-18px font-italic">129.00 USD</span> <span class="qty">QTY: 01</span> </div>
                  </div>
                </li>
                <li class="no-margin">
                  <div class="media">
                    <div class="media-left">
                      <div class="cart-img"> <a href="#"> <img class="media-object img-responsive" src="images/shop/cart-small-img-2.jpg" alt="..."> </a> </div>
                    </div>
                    <div class="media-body">
                      <h6 class="media-heading">FLAT SOLE PATENT SANDAL</h6>
                      <span class="price font-crimson text-primary font-18px font-italic">129.00 USD</span> <span class="qty">QTY: 01</span> </div>
                  </div>
                </li>
                <li class="no-padding no-border no-margin">
                  <h5 class="text-center">SUBTOTAL:<span class="font-crimson font-italic text-primary"> $258.00</span></h5>
                </li>
                <li class="no-padding no-border no-margin">
                  <div class="row">
                    <div class="col-xs-12"> <a href="#." class="btn btn-small">PROCESS TO CHECKOUT</a></div>
                    <div class="col-xs-12"> <a href="#." class="btn btn-1 btn-small">VIEW SHOPPING CART</a></div>
                  </div>
                </li>
              </ul>
            </li>
            <!--======= SEARCH ICON =========-->
            <li class="search-nav right"><a href="#."><i class="fa fa-search"></i></a>
              <ul class="dropdown">
                <li>
                  <form>
                    <input type="search" class="form-control" placeholder="Enter Your Keywords..." required>
                    <button type="submit"> SEARCH </button>
                  </form>
                </li>
              </ul>
            </li>
          </ul>
        </nav>
      </div>
    </div>
  </header>
  <!-- End Header --> 
  <cms:dump_all />
  
  <!-- Content -->
  <div id="content">
    <section class="sub-banner" style="background:url(images/bg/blog-bg-1.jpg) fixed no-repeat">
      <div class="container">
        <div class="position-center-center">
          <h2>BLOG SPLIT POST</h2>
          
          <!--======= Breadcrumb =========-->
          <ol class="breadcrumb">
            <li><a href="#">Home</a></li>
            <li class="active">BLOG</li>
          </ol>
        </div>
      </div>
    </section>
    
    <!-- BLOG -->
    <section class="blog split-post padding-top-80 padding-bottom-80"> 
      <!-- TITTLE -->
      <div class="container"> 

<cms:pages masterpage='blogpost.php' paginate='1' limit='5' folder=k_folder_name include_subfolders='1' >    
<cms:if k_paginated_top >	  
	  <!-- Work Filter -->
      <ul class="tabs portfolio-filter text-center margin-bottom-80">	  
      <cms:folders masterpage='blogpost.php'>	  
		<li class="tab-title filter-item"><a href="<cms:show k_folder_link />" data-filter=".pf-branding-design"><cms:show k_folder_name /></a></li>	      
	  </cms:folders>
	  </ul>
</cms:if>	  
    
        <!-- BLOG POST -->
        <article class="blog-post">
          <div class="row"> 
            
            <!-- BLOG POST Image -->
            <div class="col-md-5">
              <div class="post-img"> <img src="<cms:show blog_image />" alt=""> </div>
            </div>
            <!-- BLOG POST CONTENT -->
            <div class="col-md-7"> <a href="#." class="tittle-post"><cms:show k_page_title /></a><span class="post-bt">by <span class="text-color-primary">Nick</span></span>
              <ul class="post-info">
                <li> <i class="fa fa-comments-o"></i>97 </li>
                <li> <i class="fa fa-eye"></i>565 </li>
                <li> <i class="fa fa-bookmark-o"></i><cms:show k_page_foldertitle /></li>
                <li> <span class="date font-crimson"><cms:date k_page_date format='j M' /></span> </li>
              </ul>
              <p><cms:show blog_content /></p>
              <a href="<cms:show k_page_link />" class="btn gray-border margin-top-20 text-normal">READ MORE</a> </div>
          </div>
        </article>
        
        <!-- PAGINATION -->
<cms:if k_paginated_bottom >
        <ul class="pagination">
		<cms:if k_paginate_link_prev >
          <li><a href="<cms:show k_paginate_link_prev />"<i class="fa fa-angle-left"></i></a></li>
		</cms:if>  
		<cms:if k_paginate_link_next >
          <li><a href="<cms:show k_paginate_link_next />"><i class="fa fa-angle-right"></i></a></li>
		</cms:if>  
        </ul>
      </div>
</cms:if>	  
</cms:pages>
    </section>
  </div>
</div>
<!-- End Content --> 

<!-- Footer -->
<footer id="footer">
  <div class="footer-wrapper"> 
    
    <!-- Footer Top -->
    <div class="footer-top">
      <div class="footer-top-wrapper">
        <div class="container">
          <div class="row"> 
            <!-- About Block -->
            <div class="col-md-4">
              <div class="block block-about">
                <h3 class="block-title no-underline"><span class="text-primary">Creative Agency from London - UK</span></h3>
                <div class="block-content">
                  <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                  <img class="footer-logo" src="images/footer/footer_logo_1.png" alt="" /> </div>
              </div>
            </div>
            <!-- End About Block --> 
            
            <!-- Footer Links Block -->
            <div class="col-md-2">
              <div class="block block-links">
                <h3 class="block-title"><span>Info</span></h3>
                <div class="block-content">
                  <ul>
                    <li><a href="#.">Theme Features</a></li>
                    <li><a href="#.">Page Builder</a></li>
                    <li><a href="#.">Privacy Policy</a></li>
                    <li><a href="#.">Shop Rules</a></li>
                    <li><a href="#.">Services</a></li>
                    <li><a href="#.">Gallery Layout</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <!-- End Footer Links Block --> 
            
            <!-- Twitter Widget Block -->
            <div class="col-md-3">
              <div class="block block-twitter-widget">
                <h3 class="block-title"><span>Twitter Widget</span></h3>
                <div class="block-content">
                  <div class="twitter-item">
                    <div class="twitter-content"> Looking for an awesome CREATIVE WordPress Theme? Esquise was updated and optimized to run even better. Find it here: <a href="http://t.co/0WWEMQEQ48" target="_blank">http://t.co/0WWEMQEQ48</a> </div>
                    <div class="twitter-context"> <i class="fa fa-twitter"></i><span class="twitter-date">01 day ago</span> </div>
                  </div>
                  <div class="twitter-item">
                    <div class="twitter-content"> It is a long established fact that a reader will be distracted by the readable . Find it here: <a href="http://t.co/0WWEMQEQ48" target="_blank">http://t.co/0WWEMQEQ48</a> </div>
                    <div class="twitter-context"> <i class="fa fa-twitter"></i><span class="twitter-date">02 days ago</span> </div>
                  </div>
                </div>
              </div>
            </div>
            <!-- End Twitter Widget Block --> 
            
            <!-- Instagram Widget Block -->
            <div class="col-md-3">
              <div class="block block-instagram-widget">
                <h3 class="block-title"><span>Instagram Widget</span></h3>
                <ul>
                  <li> <a href="#.."> <img src="images/footer/footer_instagram_01.png" alt="" /> <span class="overlay"><i class="fa fa-search"></i></span> </a> </li>
                  <li> <a href="#.."> <img src="images/footer/footer_instagram_02.png" alt="" /> <span class="overlay"><i class="fa fa-search"></i></span> </a> </li>
                  <li> <a href="#.."> <img src="images/footer/footer_instagram_03.png" alt="" /> <span class="overlay"><i class="fa fa-search"></i></span> </a> </li>
                  <li> <a href="#.."> <img src="images/footer/footer_instagram_04.png" alt="" /> <span class="overlay"><i class="fa fa-search"></i></span> </a> </li>
                  <li> <a href="#.."> <img src="images/footer/footer_instagram_05.png" alt="" /> <span class="overlay"><i class="fa fa-search"></i></span> </a> </li>
                  <li> <a href="#.."> <img src="images/footer/footer_instagram_06.png" alt="" /> <span class="overlay"><i class="fa fa-search"></i></span> </a> </li>
                </ul>
              </div>
            </div>
            <!-- End Instagram Widget Block --> 
            
          </div>
        </div>
      </div>
    </div>
    <!-- End Footer Top --> 
    
    <!-- Footer Bottom -->
    <div class="footer-bottom">
      <div class="footer-bottom-wrapper">
        <div class="container">
          <div class="row">
            <div class="col-md-6 copyright">
              <p>&copy; 2015 - 2018 ZAP CREATIVE HTML Template. DESIGNED BY WEBICODE.</p>
            </div>
            <div class="col-md-6 social-links">
              <ul class="right">
                <li><a href="#."><i class="fa fa-facebook"></i></a></li>
                <li><a href="#."><i class="fa fa-twitter"></i></a></li>
                <li><a href="#."><i class="fa fa-dribbble"></i></a></li>
                <li><a href="#."><i class="fa fa-behance"></i></a></li>
                <li><a href="#."><i class="fa fa-pinterest"></i></a></li>
                <li><a href="#."><i class="fa fa-google-plus"></i></a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- End Footer Bottom --> 
  </div>
</footer>
<!-- End Footer --> 
  
  <!-- GO TO TOP --> 
  	<a href="#" class="cd-top"><i class="fa fa-angle-up"></i></a> 
  <!-- GO TO TOP End --> 

<!-- End Page Wrapper --> 
<!--Style Switcher===========================================-->
<div class="color-switcher" id="choose_color"> <a href="#." class="picker_close"><i class="ion-gear-a" ></i></a>
  <div class="theme-colours">
    <p class="font-crimson font-italic">Choose Colour style</p>
    <ul>
      <li><a href="#." class="blue" id="blue"></a></li>
      <li><a href="#." class="green" id="green"></a></li>
      <li><a href="#." class="red" id="red"></a></li>
      <li><a href="#." class="yellow" id="yellow"></a></li>
      <li><a href="#." class="brown" id="brown"></a></li>
      <li><a href="#." class="cyan" id="cyan"></a></li>
      <li><a href="#." class="purple" id="purple"></a></li>
      <li><a href="#." class="sky-blue" id="sky-blue"></a></li>
      <li><a href="#." class="gray" id="gray"></a></li>
      <li><a href="#." class="peter-river" id="peter-river"></a></li>
      <li><a href="#." class="nephritis" id="nephritis"></a></li>
      <li><a href="#." class="amethyst" id="amethyst"></a></li>
      <li><a href="#." class="wet-asphalt" id="wet-asphalt"></a></li>
      <li><a href="#." class="night-shade" id="night-shade"></a></li>
      <li><a href="#." class="sun-flowers" id="sun-flowers"></a></li>
      <li><a href="#." class="orange" id="orange"></a></li>
      <li><a href="#." class="carrot" id="carrot"></a></li>
      <li><a href="#." class="alizarin" id="alizarin"></a></li>
      <li><a href="#." class="sliver" id="sliver"></a></li>
      <li><a href="#." class="green-sea" id="green-sea"></a></li>
    </ul>
    <div class="layouts no-padding">
      <p class="font-crimson font-italic margin-top-20">Layout Style</p>
      <a href="#." id="boxed">BOX LAYOUT</a> <a href="#." id="wide">WIDE LAYOUT</a> </div>
  </div>
</div>

<!-- JavaScripts --> 
<script src="js/vendors/jquery/jquery.min.js"></script> 
<script src="js/vendors/wow.min.js"></script> 
<script src="js/vendors/bootstrap.min.js"></script> 
<script src="js/vendors/own-menu.js"></script> 
<script src="js/vendors/flexslider/jquery.flexslider-min.js"></script> 
<script src="js/vendors/jquery.countTo.js"></script> 
<script src="js/vendors/jquery.isotope.min.js"></script> 
<script src="js/vendors/jquery.bxslider.min.js"></script> 
<script src="js/vendors/owl.carousel.min.js"></script> 
<script src="js/vendors/jquery.sticky.js"></script> 
<script src="js/vendors/color-switcher.js"></script>

<!-- SLIDER REVOLUTION 4.x SCRIPTS  --> 
<script type="text/javascript" src="rs-plugin/js/jquery.themepunch.tools.min.js"></script> 
<script type="text/javascript" src="rs-plugin/js/jquery.themepunch.revolution.min.js"></script> 
<script src="js/zap.js"></script>
</body>
</html>
<?php COUCH::invoke(); ?>